/* Body */

body, input, textarea, td, * {
    font-size: 12px;
    font-family: Verdana;
}

form {
    margin: 0px;
    padding: 0px;
}

body {
    text-align: center;
}

body.content {
    margin-left: 6px;
    margin-top: 6px;
    margin-right: 6px;
}

/* Links */

a {
    color: #000088;
    text-decoration: underline;
}

a:hover {
    color: #0e0eaf;
    text-decoration: underline;
}

/* Bilder */

img {
    border: 0px;
}

/* Tables */

table {
    margin: 0px;
    border: 0px;
    padding: 0px;
    border-style: none;
    border-width: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.daten {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12px;
}

/* Cells */

td {
    padding-left: 2px;
    padding-right: 2px;
    white-space: nowrap;
    cursor: default;
}

th {
    padding-left: 6px;
    padding-right: 6px;
    white-space: nowrap;
    cursor: default;
}

/* Cells of Rows */

table.daten td {
    padding: 4px;
}

/* Container */

div {
    width: 100%;
    white-space: normal;
}

div.section, div.section td, table.section, tr.section td {
    background-color: #e8e8ff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin-top: 14px;
    margin-bottom: 10px;
    padding: 2px;
    cursor: default;
    width: 100%;
    vertical-align: middle;
    color: black;
}

table.section {
    margin-top: 0px;
}